---
name: Mateo Penagos
locality: Medellin
country: Colombia
role: <a href="/job-families/engineering/development/frontend/senior/">Frontend Engineer</a>
reports_to: michaelpreuss
picture: mpenagos.jpeg
twitter: 
gitlab: mpenagos-ext
pronouns: he/his
departments:
- Brand & Digital Design
story: Mateo is a passionate software engineer based in Colombia who has worked in projects ranging from native applications integrated with hardware to full stack applications including designing frontend architectures from the ground up. His hobbies include video games, playing piano and gathering with friends to play board games. 
